1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Broken links, different versions?

Discussion in 'Plesk for Linux - 8.x and Older' started by mparadis, Apr 6, 2006.

  1. mparadis

    mparadis Regular Pleskian

    26
    23%
    Joined:
    Sep 18, 2003
    Messages:
    176
    Likes Received:
    0
    It seems that over time, as I've done 'updates', my system has become out of sync with it's application vault. Is there some way to re-sync it?

    What I mean is that for example, Mambo-4.5.2-5 is installed on my system and there is a site or two using it. On some domains however, I try to add Mambo and I get a broken link, to a newer version that is not even installed.

    In order to get Mambo working, I had to make a symlink to another directory named with the proper version number. A quick fix but certainly not a solution. Is there no way of keeping this from happening?

    VERY confusing.

    Mike
     
Loading...